# Function ojWebElement

- ojWebElement(driver, by): Promise<OjWebElement>

- Create an instance of [[OjWebElement]]. This function will first wait for the element to appear in the DOM before trying to locate it.

  #### Parameters

  - ##### driver: DriverLike

    A WebDriver/WebElement instance used to locate the component element.

  - ##### by: By

    The By locator with which to find the element

  #### Returns Promise<OjWebElement>

Generated using TypeDoc